.profile-user-bonus {
  position: absolute;
  left: 304px;
  top: 0;
  width: 588px;
  min-height: 280px;
  background-color: #fff;
  box-shadow: 7px 10px 10px rgba(0,0,0,0.1);
}
.profile-user-bonus:before {
  content: '';
  position: absolute;
  top: 35px;
  left: -20px;
  width: 0;
  height: 0;
  border: solid transparent;
  border-right-color: #fff;
  border-width: 10px;
}
.profile-user-bonus p {
  margin: 15px 0;
}
.profile-user-bonus__header {
  position: relative;
  padding: 30px 0 5px;
  text-align: center;
  font: 18px/26px 'museo_sans_cyrl500';
  color: #7abce8;
}
.profile-user-bonus__desc {
  margin: 0 0 25px;
  text-align: center;
  font: 12px/12px 'museo_sans_cyrl300';
  color: #b2b2b2;
}
.profile-user-bonus__text {
  padding: 5px 50px;
  font: 12px/20px 'museo_sans_cyrl500';
  color: #878787;
}
.profile-user-bonus__line {
  margin: 0 0 25px;
  border-bottom: 1px solid #dadada;
}
.profile-user-bonus__progress {
  height: 2px;
  margin-bottom: -1px;
  background-color: #7abce8;
}
.profile-user-bonus__item {
  float: left;
  width: 215px;
  margin: 0 0 20px 60px;
  font: 13px/18px 'museo_sans_cyrl300';
  color: #686868;
}
.profile-user-bonus__item:nth-child(odd) {
  margin-left: 50px;
}
.profile-user-bonus__item--active {
  font-family: 'museo_sans_cyrl500';
  color: #000;
}
.profile-user-bonus__sale {
  position: absolute;
  left: 20px;
  top: 40px;
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  color: #fff;
}
.profile-user-bonus__icon-check {
  float: right;
  width: 12px;
  height: 12px;
  fill: #3ab44c;
}
.profile-user-bonus__icon-sale {
  position: absolute;
  left: 0;
  top: 0;
  width: 55px;
  height: 55px;
  stroke: #fff;
  fill: none;
}
.profile-user-bonus__icon-cross {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 16px;
  height: 16px;
  stroke: #999;
  cursor: pointer;
  pointer-events: all;
}
.profile-user-bonus__buttons {
  padding: 10px 0 25px;
  text-align: center;
}
.profile-user-bonus__button {
  height: 40px;
  margin: 0 10px;
  padding: 0 20px;
  text-transform: uppercase;
  font: 14px/40px 'museo_sans_cyrl700';
  color: #7abce8;
  border: 2px solid #7abce8;
  background: none;
  cursor: pointer;
}
.profile-user-bonus__button:hover {
  color: #fff;
  background-color: #7abce8;
}
.profile-user-bonus__button:disabled {
  color: #b2b2b2;
  border-color: #b2b2b2;
  background-color: #fff;
  cursor: default;
}
.profile-user-bonus__button .loading {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  margin-top: -2px;
  fill: #b2b2b2;
}
.profile-user-bonus__button--long {
  width: 240px;
}
.profile-user-bonus--complete:before {
  border-right-color: #7abce8;
}
.profile-user-bonus--complete__header {
  padding: 20px 35px 20px 95px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #7abce8;
}
